@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
:root {
	/*------▼基本設定▼------*/
	--color-background: #FFF;
	--color-font: #3A3636;
	--color-primary: #9D8989;
	--color-primary-shade: #667A85;
	--color-primary-tint: #9D898999;
	--color-secondary: #ED6A5A;
	--color-table-border: #9D9393;
	--color-table-th: #ECE3E3;
	--body-font-size: min(calc(1.8rem + (1vw - 1.92rem) * 0.1294), 1.8rem);
	--body-font-family: 'Noto Sans JP', sans-serif;
	--content-max-width: 1240px;
	/*------▼ヘッダー設定▼------*/
	--header-background: #9D8989;
	--header-color-font: #FFF;
	--header-color-primary: #FFFFFF99;
	--header-color-primary-shade: #FFF;
	--header-color-primary-tint: #FFF;
	/*------▼フッター設定▼------*/
	--footer-background: #9D8989;
	--footer-color-font: #FFF;
	--footer-color-primary: #FFF;
	/*------▼フォント設定▼------*/
	--font-family01: 'Noto Sans JP', sans-serif;
	--font-family02: 'Montserrat', 'Noto Sans JP', sans-serif;
	--font-family03: 'Zen Old Mincho', serif;
}
/*--------------------------------------------------
	親CSS調整
--------------------------------------------------*/
@-webkit-keyframes fadeInUp {
	from {
	opacity: 0;
	-webkit-transform: translate3d(0, 80px, 0);
	transform: translate3d(0, 80px, 0);
	}
	to {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
	}
}
@keyframes fadeInUp {
	from {
	opacity: 0;
	-webkit-transform: translate3d(0, 80px, 0);
	transform: translate3d(0, 80px, 0);
	}
	to {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
	}
}
/**/
.post {
	background: none;
}
.post p {
	line-height: 1.8;
}
.post table th {
	background: var(--color-table-th);
	font-weight: 500;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	.post table th,
	.post table td {
		padding: var(--px20);
	}
}
/**/
@media print, screen and (min-width: 1024px) {
	.sticky-header #header > .inner {
		background: var(--header-background);
	}
	#wrapper {
		width: 90%;
		padding: 0;
	}
	.anchor_link::before {
		padding-top: 100px;
		margin-top: -100px;
	}
}
@media print, screen and (max-width: 1023px) {
	.spmenu #menu p {
		white-space: nowrap;
	}
	nav#mainNav ul li a {
		background-color: var(--header-background) !important;
	}
	nav#mainNav ul li li a {
		color: var(--header-color-font) !important;
	}
	#scrollUp {
		right: 10px !important;
		bottom: 65px !important;
	}
}
/*--------------------------------------------------
	オリジナル設定
--------------------------------------------------*/
.fs { font-size: 85%; }
.fm { font-size: 115%; }
.fm2 { font-size: 130%; }
.red { color: #FC0000; }
.b { font-weight: bold; }
p.txt_ind { text-indent: -1em; margin-left: 1em; }
/**/
.pad_anchor { margin-top: -110px; padding-top: 110px; }
/* 非表示用 */
@media print, screen and (min-width: 641px){ /* PC用 */
	.dsp_sp { display: none; }
	.cen_pc { text-align: center; }
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.dsp_hp { display: none; }
	.cen_sp { text-align: center; }
}
/*--------------------------------------------------
	ヘッダ
--------------------------------------------------*/
@media only screen and (min-width: 1024px) {
	#header,
	.sticky-header #header-layout {
		height: 100px;
	}
	#header .logo {
		padding: 0 var(--px120) 0 var(--px40);
		background: url(/wp-content/uploads/logo_bg.png.webp) no-repeat right center / cover;
	}
	#header .logo img {
		max-width: 245px;
		max-height: 50px;
	}
	/**/
	#header .header__nav-contact {
		justify-content: space-between;
	}
	#header ul.header__contact {
		margin-left: 20px;
	}
	#header a.head_btn.tel_btn::before {
		display: none;
	}
	#header a.head_btn.tel_btn {
		background: none;
		color: var(--header-color-font);
		text-align: center;
		align-items: flex-end;
	}
	#header a.head_btn.tel_btn span:not(.note) {
		font-size: var(--rem28);
	}
	#header a.head_btn.tel_btn span:not(.note)::before {
		margin-right: 8px;
		font-size: 80%;
		font-weight: 400;
		font-family: 'FontAwesome';
		content: '\f095';
	}
	#header a.head_btn.tel_btn .note {
		font-size: 12px;
		font-weight: 500;
	}
	#header a.head_btn.tel_btn .note b {
		margin-right: 0.5em;
		font-weight: 500;
	}
	#header ul.header__contact li:last-child {
		padding-right: 20px;
		/* 縦方向中央揃え */
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#header a.head_btn.mail_btn {
		width: 200px;
		height: 60px;
		background: var(--header-color-font);
		border-radius: 999px;
		flex-direction: row;
		color: var(--header-background);
	}
	#header a.head_btn.mail_btn::before {
		margin: 0 8px 0 0;
		font-size: 95%;
	}
	/**/
	nav#mainNav ul li a b {
		font-size: var(--rem18);
		font-weight: bold;
	}
	nav#mainNav ul li a span {
		color: var(--header-color-primary) !important;
		font-weight: normal;
	}
	nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li a:active, nav#mainNav ul li.current-menu-parent a, nav#mainNav ul li.current-menu-ancestor a {
		background: none;
	}
	nav#mainNav ul li li a:hover, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-ancestor li.current-menu-item a, nav#mainNav ul li.current-menu-ancestor li a:hover {
		background: #f6f6f6;
	}
}
@media only screen and (max-width: 1500px) and (min-width: 1024px){
	#header .logo {
		width: 26%;
		padding: 0 var(--px120) 0 var(--px20);
	}
	#header .logo img {
		max-width: 100%;
	}
	#header ul.header__contact {
		margin-left: 10px;
	}
	#header a.head_btn.tel_btn span:not(.note) {
		font-size: var(--rem24);
	}
	#header a.head_btn.tel_btn .note {
		font-size: 10px;
	}
	#header a.head_btn.mail_btn {
		width: 140px;
		padding-left: 0;
		padding-right: 0;
		font-size: var(--rem14);
	}
	nav#mainNav ul li a {
		padding-left: 12px;
		padding-right: 12px;
	}
	nav#mainNav ul li a b {
		font-size: var(--rem16);
	}
}
@media only screen and (max-width: 1023px) {
	#content, #content.wide {
		width: 90%;
	}
	#sp-header .inner #header-layout .logo {
		align-items: center;
		justify-content: space-between;
	}
	#sp-header .inner #header-layout .logo .mark {
		width: calc(100% - 185px);
		padding: 0 50px 0 8px;
		background: url(/wp-content/uploads/logo_bg.png.webp) no-repeat right center / cover;
	}
	#sp-header .mark img {
		max-width: 100%;
		max-height: 46px;
	}
	#sp-header .inner #header-layout .logo .link {
		margin-right: 15px;
	}
	#sp-header .inner #header-layout .logo .link ul {
		/* フレックス */
		display: flex;
		align-items: center;
		column-gap: 10px;
	}
	#sp-header .inner #header-layout .logo .link a {
		color: #fff;
		font-size: 11px;
		white-space: nowrap;
	}
	#sp-header .inner #header-layout nav#sp-mainNav .inner ul li a:hover {
		color: var(--color-font);
	}
}
/*--------------------------------------------------
	フッタ
--------------------------------------------------*/
#footer .footer__logo img {
	max-height: 45px;
}
#copyright {
	background: none;
}
@media only screen and (max-width: 640px){ /* スマホ */
	#footer .footer__logo img {
		max-height: 30px;
	}
}
/*--------------------------------------------------
	共通
--------------------------------------------------*/
.bg_wide { position: relative; }
.bg_wide::before,
.bg_wide.bg_after::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100vw;
	height: 100%;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
	content: "";
	z-index: -1;
}
.box_w2_sp {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.box_w2_sp.rev { flex-direction: row-reverse; }
.box_w2_sp.vtop { align-items: flex-start; }
.box_w2_sp.vcen { align-items: center; }
.box_w2_sp.vbtm { align-items: flex-end; }
.box_pad { padding: 20px; box-sizing: border-box; }
.box_w2 .column2_50:not(.cen) { text-align: left; }
@media print, screen and (min-width: 641px){ /* PC用 */
	.bg_fix::before { background-attachment: fixed !important; }
	.box_w2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.box_w2.rev { flex-direction: row-reverse; }
	.box_w2.vtop { align-items: flex-start; }
	.box_w2.vcen { align-items: center; }
	.box_w2.vbtm { align-items: flex-end; }
	.box_w2.hcen { justify-content: center; column-gap: 2%; }
	.box_w2.htop { justify-content: flex-start; column-gap: 2%; }
	.box_pad { padding: 30px; }
	.box_w2 .column3_33 { width: 32%; }
	.box_w2 .column2_50 { width: 48.5%; }
	.box_w2 .column2_60 { width: 57%; }
	.box_w2 .column2_70 { width: 67%; }
	.box_w2 .column2_80 { width: 77%; }
	.box_w2 .w45 { width: 45%; }
	.box_w2 .w50 { width: 50%; }
}
@media print, screen and (min-width:769px){ /* PCのみ */
	.box_pad { padding: var(--px50); }
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	/* tableにスクロールバーを追加 */
	.tbl_scroll { overflow: auto; margin-bottom: 15px; white-space: nowrap; }
	.tbl_scroll table { margin-bottom: 0; }
	.tbl_scroll::-webkit-scrollbar{ height: 5px; }
	.tbl_scroll::-webkit-scrollbar-track{ background: #F1F1F1; }
	.tbl_scroll::-webkit-scrollbar-thumb { ackground: #BCBCBC; }
	.box_w2 .w45+.w50 { margin-top: 20px; }
}
/**/
.box_w2 .column3_33 img, .box_w2 .column2_30 img,
.box_w2 .column2_40 img, .box_w2 .column2_50 img {
	max-width: 100%;
}
/**/
#content .linkBtn {
	width: auto;
	max-width: none;
	padding: 15px var(--px80);
	border-radius: 0;
	line-height: 1.4;
}
#content .linkBtn::before {
	position: absolute;
	top: 50%;
	right: 18px;
	display: block;
	width: 25px;
	border-bottom: 1px solid #fff;
	content: "";
}
#content .linkBtn::after {
	border-bottom: none;
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	#content .linkBtn {
		padding: 15px 30px;
	}
}
/**/
.btn_link {
	position: relative;
	display: inline-block;
	padding: 20px 0;
	padding-right: 80px;
	color: var(--color-font);
	transition: all 0.3s ease-in-out;
}
.btn_link:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.btn_link::after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 50px;
	height: 50px;
	background: var(--color-primary-shade);
	border-radius: 50%;
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	font-family: 'FontAwesome';
	content: '\f105';
	transform: translateY(-50%);
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
/**/
.txt_link {
	color: var(--color-primary);
	text-decoration: underline;
}
.txt_link:hover {
	text-decoration: none;
}
/**/
.w100 {
	width: 100vw;
	margin-left: calc(((100vw - 100%) / 2) * -1) !important;
	margin-right: calc(((100vw - 100%) / 2) * -1) !important;
}
.w600, .w800, .w900, .w1000, .w1100 {
	width: 600px;
	max-width: 100%;
	margin: auto;
}
.w800 { width: 800px; }
.w900 { width: 900px; }
.w1000 { width: 1000px; }
.w1100 { width: 1100px; }
/**/
.box_gray,
.bg_gray::before {
	background: #F5F5F5;
}
/**/
.fs24 {
	font-size: var(--rem24w);
	font-weight: 500;
}
.fs28 {
	font-size: var(--rem28);
	font-weight: bold;
}
/**/
.btn_list {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: var(--px100);
}
/*--------------------------------------------------
	トップページ
--------------------------------------------------*/
.home .post h1,
#contact_box h1,
#front-sectionPost h1 {
	font-size: var(--rem48);
	font-weight: 500;
	letter-spacing: 0;
}
.home .post h1 b,
#contact_box h1 b,
#front-sectionPost h1 span span:first-child {
	display: block;
	color: var(--color-primary);
	font-size: var(--rem36);
	font-weight: normal;
	font-family: var(--font-family02);
	letter-spacing: 0.04em;
}
@media only screen and (max-width: 640px){ /* スマホ */
	.home .post h1,
	#contact_box h1,
	#front-sectionPost h1 {
		font-size: var(--rem30w);
	}
}
/**/
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_property #property_list li:nth-child(3) {
		display: none;
	}
}
/**/
#top_contents::before {
	background: linear-gradient(to bottom, #F9F8F6, #FFF, #F9F8F6);
}
#top_contents h2.sub {
	margin-bottom: var(--px30);
}
#top_contents .txt {
	padding: 0 5%;
}
#top_contents .msg {
	font-size: var(--rem36);
	font-weight: 500;
	line-height: 1.5;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_contents .txt {
		width: 40%;
	}
	#top_contents .photo {
		width: 60%;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_contents .txt {
		margin-bottom: var(--px40);
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_contents .msg {
		font-size: var(--rem30);
	}
}
/**/
#top_about .txt {
	padding: 0 5%;
}
#top_about .msg {
	font-size: var(--rem36);
	font-weight: 500;
	line-height: 1.5;
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_about .msg {
		font-size: var(--rem30);
	}
}
/**/
#contact_box::before {
	height: calc(100% - 80px);
	background: url(/wp-content/uploads/contact-bg.jpg.webp) no-repeat center center / cover;
}
#contact_box {
	font-size: var(--rem24);
	font-weight: bold;
}
#contact_box .btn a {
	height: 100%;
	min-height: 100px;
	padding: 15px;
	background: #FFF;
	border: 1px solid var(--color-primary);
	color: var(--color-font);
	font-size: var(--rem16);
	line-height: 1.5;
	transition: all 0.3s ease-in-out;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
#contact_box .btn a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#contact_box .btn a i {
	margin-right: 10px;
}
#contact_box .btn a b {
	font-size: var(--rem20);
	font-weight: bold;
}
#contact_box .btn .tel a b {
	font-size: var(--rem36);
}
#contact_box .btn .tel a b i {
	color: var(--color-primary);
	font-size: 80%;
}
#contact_box .btn .mail a {
	background: var(--color-primary);
	color: #FFF;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#contact_box .btn li {
		width: 50%;
	}
	#contact_box .btn a {
		min-height: 160px;
	}
}
/**/
#front_top_content,
#front_bottom_content {
	background: none;
}
#front_bottom_content .btn_link::after {
	background: var(--color-primary);
}
#front-sectionPost .postlist .time {
	width: 7em;
	text-align: center;
}
/*--------------------------------------------------
	見出し
--------------------------------------------------*/
header#h1Header h1.title > span {
	display: inline-block;
	padding: var(--px30) var(--px60);
	background: rgba(255,255,255,0.5);
	border-radius: 20px;
	color: #7F7A7A;
	font-size: var(--rem40);
	font-weight: normal;
}
header#h1Header h1.title span span {
	display: block;
}
#thumbImg::before, header#h1Header::before {
	background: #F4F4F4;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
@media only screen and (max-width: 640px){ /* スマホ */
	header#h1Header h1.title > span {
		font-size: var(--rem30w);
	}
}
/**/
h1.title, .post h1, .post h2, .post h3, .post h4 {
	color: var(--color-font);
	line-height: 1.4;
}
/**/
.post h2.sub::after,
.post h2:has(b)::after,
.post h2.noline::after {
	display: none;
}
.post h2.sub {
	padding: 0.3em 0;
	border-top: 2px solid var(--color-primary-shade);
	border-bottom: 2px solid var(--color-primary-shade);
	font-size: var(--rem30w);
	font-weight: 500;
}
.post h2:has(b) {
	font-size: var(--rem30w);
	font-weight: 500;
	letter-spacing: 0;
}
.post h2:has(b) b {
	display: block;
	margin-bottom: 0.5em;
	color: var(--color-primary);
	font-size: var(--rem20);
	font-weight: normal;
	font-family: var(--font-family02);
	letter-spacing: 0.04em;
}
/**/
.post h3.noline {
	padding: 0;
	border: none;
}
.post h3.sub {
	width: 100%;
	max-width: 640px;
	margin-bottom: var(--px50);
	padding: 0.3em 0;
	border-top: 2px solid var(--color-primary-shade);
	border-bottom: 2px solid var(--color-primary-shade);
	color: var(--color-primary);
	font-size: var(--rem30);
	font-weight: 500;
	text-align: center;
}
/**/
.post h4.sub {
	display: flex;
	column-gap: 1em;
	padding: 0;
	color: var(--color-primary-shade);
	font-size: var(--rem28);
}
.post h4.sub::before,
.post h4.sub::after {
	content: "";
	flex-grow: 1;
	height: 2px;
	margin-top: 0.8em;
	background: var(--color-primary-shade);
	display: block;
	width: auto;
	position: initial;
}
/*--------------------------------------------------
	会社概要
--------------------------------------------------*/
#company_msg {
	position: relative;
	padding: var(--px20);
	background: url(/wp-content/uploads/company-msg-bg01.jpg.webp) no-repeat center center / cover;
}
#company_msg .in {
	background: url(/wp-content/uploads/company-msg-bg02.png.webp) no-repeat center center / cover;
	box-shadow: 6px 6px 4px #ECE3E3CC;
}
#company_msg::before,
#company_msg::after,
#company_msg .in::before,
#company_msg .in::after {
	position: absolute;
	display: block;
	width: 28px;
	height: 28px;
	background: #F0F0F0;
	border-radius: 50%;
	box-shadow: 2px 2px 0 rgba(157,137,137,0.2);
	content: "";
}
#company_msg::before {
	top: 28px;
	left: 28px;
}
#company_msg::after {
	top: 28px;
	right: 28px;
}
#company_msg .in::before {
	bottom: 28px;
	left: 28px;
}
#company_msg .in::after {
	bottom: 28px;
	right: 28px;
}
#company_msg .ttl {
	color: var(--color-primary);
	font-size: var(--rem24w);
	font-weight: 500;
	text-align: center;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#company_msg .in {
		padding: var(--px80);
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#company_msg::before,
	#company_msg::after,
	#company_msg .in::before,
	#company_msg .in::after {
		width: 14px;
		height: 14px;
	}
	#company_msg::before {
		top: 18px;
		left: 18px;
	}
	#company_msg::after {
		top: 18px;
		right: 18px;
	}
	#company_msg .in::before {
		bottom: 18px;
		left: 18px;
	}
	#company_msg .in::after {
		bottom: 18px;
		right: 18px;
	}
}
/**/
#company_tbl th {
	width: 20%;
	white-space: nowrap;
}
#company_map iframe {
	width: 100%;
}
/*--------------------------------------------------
	事業内容
--------------------------------------------------*/
.business_note dt {
	margin-bottom: 10px;
}
.business_note dd {
	padding: 0;
	text-align: center;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	.business_note dl {
		width: 32%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	.business_note dl+dl {
		margin-top: 30px;
	}
}
/*--------------------------------------------------
	売りたい方
--------------------------------------------------*/
#sell_chk {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}
#sell_chk dl {
	position: relative;
	padding-left: 60px;
}
#sell_chk dl::before {
	position: absolute;
	top: 0;
	left: 0;
	content: url(/wp-content/uploads/chk.png.webp);
}
#sell_chk dl+dl {
	margin-top: var(--px30);
}
#sell_chk dt {
	padding-top: 5px;
	margin-bottom: 10px;
	color: var(--color-primary);
	font-size: var(--rem20w);
}
#sell_chk dd {
	padding: 0;
	font-weight: 500;
}
/**/
.contact_btn {
	position: relative;
	text-align: center;
}
.contact_btn::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: calc(100% - 80px);
	background: linear-gradient(to bottom, #F9F8F6, #fff, #F9F8F6);
	content: "";
	z-index: -1;
}
.contact_btn dt {
	padding: var(--px80) 0;
	color: var(--color-primary);
	font-size: var(--rem28);
}
.contact_btn dd {
	padding: 0;
}
.contact_btn dd a {
	width: 90%;
	height: 160px;
	max-width: 620px;
	margin: auto;
	background: var(--color-primary);
	color: #fff;
	font-size: var(--rem20);
	font-weight: bold;
	transition: all 0.3s ease-in-out;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
.contact_btn dd a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.contact_btn dd a i {
	margin-right: 10px;
}
@media only screen and (max-width: 640px){ /* スマホ */
	.contact_btn::before {
		height: calc(100% - 40px);
	}
	.contact_btn dd a {
		height: 80px;
	}
}
/**/
#sell_reason dt {
	margin-bottom: var(--px16);
	font-size: var(--rem20w);
	text-align: center;
}
#sell_reason dt b {
	position: relative;
	width: 60px;
	height: 60px;
	margin: 0 auto -30px;
	background: var(--color-primary-shade);
	border-radius: 50%;
	color: #fff;
	font-size: var(--rem28);
	font-weight: 600;
	font-family: var(--font-family02);
	z-index: 2;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
#sell_reason dt img {
	margin-bottom: var(--px16);
}
#sell_reason dd {
	padding: 0;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#sell_reason dl {
		width: 32%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#sell_reason dl+dl {
		margin-top: 30px;
	}
}
/**/
#sell_photo dt {
	padding: var(--px40);
	background: #ECE3E3;
	border-radius: var(--px40);
	aspect-ratio: 1 / 1;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
#sell_photo dd {
	font-size: var(--rem20);
	font-weight: bold;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#sell_photo .gallery {
		column-gap: 3.5%;
		justify-content: flex-start;
	}
	#sell_photo .gallery .gallery-item {
		width: 31% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#sell_photo .gallery {
		justify-content: space-between;
	}
	#sell_photo .gallery .gallery-item {
		width: 48% !important;
	}
}
/**/
#sell_flow {
	position: relative;
}
#sell_flow::before {
	position: absolute;
	top: 0;
	left: 23px;
	display: block;
	width: 14px;
	height: 100%;
	background: #DEE2E5;
	z-index: -1;
	content: "";
}
#sell_flow .box:not(:last-child) {
	padding-bottom: var(--px60);
}
#sell_flow dl {
	position: relative;
	padding-top: 16px;
	padding-left: 150px;
}
#sell_flow dt {
	margin-bottom: 15px;
	font-size: var(--rem20w);
}
#sell_flow dt b {
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 60px;
	background: var(--color-primary-shade);
	border-radius: 50%;
	color: #fff;
	font-size: var(--rem28);
	font-weight: 600;
	font-family: var(--font-family02);
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
#sell_flow dt b::after {
	position: absolute;
	top: 50%;
	right: -70px;
	display: block;
	width: 70px;
	border-bottom: 1px dashed var(--color-font);
	content: "";
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#sell_flow dl {
		width: 60%;
	}
	#sell_flow .photo {
		width: 35%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#sell_flow::before {
		left: 15px;
		width: 10px;
	}
	#sell_flow dl,
	#sell_flow .photo {
		padding-top: 8px;
		padding-left: 80px;
	}
	#sell_flow dt b {
		width: 40px;
		height: 40px;
	}
	#sell_flow dt b::after {
		right: -30px;
		width: 30px;
	}
}
/*--------------------------------------------------
	物件情報：一覧
--------------------------------------------------*/
#property_list {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
}
#property_list li {
	margin-bottom: var(--px60);
}
#property_list .ico {
	font-size: 90%;
	line-height: 1.4;
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
}
#property_list .ico span {
	display: block;
	padding: 1px 6px;
	background: var(--color-primary);
	color: #fff;
}
#property_list .ico span.cat {
	background: var(--color-primary-shade);
}
#property_list .photo a {
	overflow: hidden;
	display: block;
	aspect-ratio: 3 / 2;
	background: #f5f5f5;
}
#property_list .photo img {
	object-fit: contain;
	width: 100%;
	height: 100%;
	max-width: none;
}
#property_list .ttl {
	margin: 0.5em 0;
	padding: 0 10px;
	color: var(--color-primary);
	font-size: var(--rem24w);
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
#property_list dl {
	padding: var(--px20) 8px;
	border-bottom: 1px solid #9D9393;
	line-height: 1.4em;
}
#property_list dl:has(.price) {
	align-items: center;
}
#property_list dt {
	background: var(--color-table-th);
	border-radius: 5px;
	font-weight: normal;
	text-align: center;
}
#property_list dd {
	padding: 0;
}
#property_list dd p {
	line-height: 1.4em;
}
#property_list dd.w2 {
	min-height: 2.8em;
}
#property_list dd.price {
	font-weight: 500;
}
#property_list dd.price b {
	color: var(--color-primary);
	font-size: var(--rem36);
	font-weight: bold;
	font-family: var(--font-family03);
	line-height: 1;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#property_list {
		column-gap: 3.5%;
	}
	#property_list li {
		width: 31%;
	}
	#property_list dl {
		/* フレックス */
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}
	#property_list .box_w2 dl {
		width: 50%;
	}
	#property_list dt {
		width: 85px;
	}
	#property_list dd {
		width: calc(100% - 95px);
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#property_list {
		justify-content: space-between;
	}
	#property_list li {
		width: 47.5%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#property_list li {
		font-size: 85%;
	}
	#property_list .ttl {
		min-height: 2.8em;
		padding: 0;
		line-height: 1.4;
	}
	#property_list dl {
		padding: 10px 0;
	}
	#property_list dt {
		margin-bottom: 6px;
	}
	#property_list .btn_link {
		padding: 10px 0;
		padding-right: 45px;
	}
	#property_list .btn_link::after {
		width: 30px;
		height: 30px;
	}
}
/*--------------------------------------------------
	物件情報：詳細
--------------------------------------------------*/
#property_detail h1 {
	margin: 0;
	font-size: var(--rem30w);
	font-weight: 500;
	text-align: left;
}
#property_detail .ico {
	font-size: 90%;
	line-height: 1.4;
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}
#property_detail .ico span {
	display: block;
	padding: 1px 6px;
	background: var(--color-primary);
	color: #fff;
}
#property_detail .ico span.cat {
	background: var(--color-primary-shade);
}
#property_detail .ttl {
	padding-bottom: 0.8rem;
	border-bottom: 1px solid var(--color-primary);
}
#property_detail .price {
	font-size: var(--rem20);
	font-weight: bold;
	text-align: right;
}
#property_detail .price b {
	display: inline-block;
	margin: 0 0.5rem;
	color: var(--color-primary);
	font-size: var(--rem48w);
	font-weight: bold;
	font-family: var(--font-family03);
	line-height: 1.1;
}
#property_detail .day {
	text-align: right;
}
#property_detail .about dl {
	/* フレックス */
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
#property_detail .about dt {
	width: 74px;
	padding: 2px 0;
	background: var(--color-primary);
	color: #fff;
	text-align: center;
	line-height: 1.4;
}
#property_detail .about dd {
	width: calc(100% - 90px);
	padding: 0;
	line-height: 1.6;
}
#property_detail .point {
	background: var(--color-table-th) url(/wp-content/uploads/property-point.png.webp) no-repeat left top;
	border-radius: 30px;
}
#property_detail .point dt {
	color: var(--color-primary);
	font-weight: 900;
	text-align: center;
}
#property_detail .point dt img {
	display: block;
	margin: 0 auto 5px;
}
#property_detail .point dd {
	padding: 0;
}
#property_detail .point li {
	position: relative;
	padding-left: 1.5em;
	line-height: 1.4;
}
#property_detail .point li::after {
	position: absolute;
	top: 0;
	left: 0;
	color: var(--color-primary);
	font-weight: 400;
	font-family: 'FontAwesome';
	content: '\f14a';
}
#property_detail .point li+li {
	margin-top: 0.5em;
}
#property_detail .map iframe {
	width: 100%;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#property_detail .about dl {
		width: 48%;
	}
	#property_detail .point dt {
		width: 150px;
	}
	#property_detail .point dd {
		width: calc(100% - 200px);
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#property_detail .day {
		font-size: 80%;
	}
	#property_detail .about dl+dl {
		margin-top: 20px;
	}
	#property_detail .point {
		background-image: url(/wp-content/uploads/property-point-sp.png.webp);
		background-position: center top 10px;
		background-size: auto 100px;
	}
	#property_detail .point dt {
		width: 150px;
		margin: 0 auto 15px;
		padding-top: 5px;
	}
	#property_detail .sp_sort {
		display: flex;
		flex-direction: column;
	}
	#property_detail .sp_sort .point {
		order: 1;
		width: 100%;
	}
	#property_detail .sp_sort .about {
		order: 2;
		width: 100%;
	}
}
/**/
#property_detail .qa_list > dl > dt {
	position: relative;
	padding: 10px var(--px30);
	background: var(--color-table-th);
	border-left: 10px solid var(--color-primary);
	font-size: var(--rem28);
	font-weight: 500;
	line-height: 1.5;
}
#property_detail .qa_list > dl > dt::before {
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	width: 40px;
	height: 40px;
	background: var(--color-primary);
	border-radius: 50%;
	transform: translateY(-50%);
	content: "";
	z-index: 1;
}
#property_detail .qa_list > dl > dt:after {
	content: '';
	position: absolute;
	top: 46%;
	right: 38px;
	width: 8px;
	height: 8px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
	transition: all 0.3s ease-in-out;
	z-index: 2;
}
#property_detail .qa_list > dl > dt.active:after {
	top: 43%;
	right: 32px;
	-webkit-transform: rotate(-135deg) translateY(-50%);
	transform: rotate(-135deg) translateY(-50%);
}
#property_detail .qa_list > dl > dd {
	padding: var(--px40) 0 0;
}
@media only screen and (max-width: 640px){ /* スマホ */
	#property_detail .gallery {
		justify-content: flex-start !important;
		gap: 8px;
	}
	#property_detail .gallery-item {
		width: calc((100% / 3) - (8px * 2 / 3)) !important;
		margin: 0 !important;
	}
	#property_detail .gallery-item dd {
		display: none;
	}
	#property_detail .qa_list > dl > dt::before {
		right: 15px;
		width: 30px;
		height: 30px;
	}
	#property_detail .qa_list > dl > dt:after {
		right: 28px;
	}
	#property_detail .qa_list > dl > dt.active:after {
		right: 22px;
	}
}
/**/
#property_detail .box_tbl {
	border-left: 1px solid var(--color-table-border);
}
#property_detail .box_tbl dl {
	position: relative;
	margin-bottom: -1px;
	border-top: 1px solid var(--color-table-border);
	border-right: 1px solid var(--color-table-border);
	border-bottom: 1px solid var(--color-table-border);
}
#property_detail .box_tbl dt,
#property_detail .box_tbl dd {
	padding: 10px;
	line-height: 1.5;
}
#property_detail .box_tbl dt {
	background: var(--color-table-th);
	font-weight: 500;
}
#property_detail .box_tbl dd.name p:first-child {
	font-size: var(--rem20w);
	font-weight: 500;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#property_detail .box_tbl {
		/* フレックス */
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#property_detail .box_tbl dl {
		width: 100%;
	}
	#property_detail .box_tbl dl.w2 {
		width: 50%;
	}
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#property_detail .box_tbl dl {
		/* フレックス */
		display: flex;
		justify-content: space-between;
	}
	#property_detail .box_tbl dt,
	#property_detail .box_tbl dd {
		padding: 20px;
	}
	#property_detail .box_tbl dt {
		width: 210px;
		border-right: 1px solid var(--color-table-border);
		/* 縦方向中央揃え */
		display: flex;
		align-items: center;
	}
	#property_detail .box_tbl dd {
		width: calc(100% - 210px);
		/* 縦方向中央揃え */
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	#property_detail .box_tbl dd.name {
		align-items: center;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	#property_detail .box_tbl dd.side {
		flex-direction: row;
		align-items: center;
		justify-content: flex-start;
		column-gap: 2em;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#property_detail .box_tbl dt {
		border-bottom: 1px solid var(--color-table-border);
	}
}
/**/
.swiper-button-next, .swiper-button-prev {
	color: #666 !important;
}
.mySwiper2 .slide_photo {
	aspect-ratio: 5 / 3;
	text-align: center;
}
.mySwiper2 .slide_photo img {
	object-fit: contain;
	width: 100%;
	height: 100%;
	max-width: none;
}
.mySwiper2 .swiper-slide {
	position: relative;
}
.mySwiper2 .swiper-slide .cap {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 5px 10px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-size: 90%;
}
.mySwiper .swiper-wrapper {
	flex-wrap: wrap;
	row-gap: 10px;
}
.mySwiper .swiper-slide {
  opacity: 0.4;
	aspect-ratio: 5 / 3;
}
.mySwiper .swiper-slide:nth-child(10n) {
	margin-right: 0 !important;
}
.mySwiper .swiper-slide img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-width: none;
}
.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}
.mySwiper2 .swiper-button-prev,
.mySwiper2 .swiper-button-next {
	width: 40px !important;
	height: 40px !important;
	background: var(--color-primary-shade);
	border-radius: 50%;
	color: #fff !important;
}
.mySwiper2 .swiper-button-prev:after, 
.mySwiper2 .swiper-button-next:after {
	font-size: 12px !important;
}
.mySwiper2 .swiper-button-prev,
.mySwiper2 .swiper-rtl .swiper-button-next {
	left: var(--swiper-navigation-sides-offset, 0px);
}
.mySwiper2 .swiper-button-next, 
.mySwiper2 .swiper-rtl .swiper-button-prev {
	right: var(--swiper-navigation-sides-offset, 0);
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#property_detail .mySwiper2 {
		width: 60%;
		margin: 0;
		background: #f5f5f5;
	}
	#property_detail .photo_floor {
		width: 36%;
		background: #f5f5f5;
		aspect-ratio: 5 / 3;
	}
	#property_detail .photo_floor img {
		object-fit: contain;
		width: 100%;
		height: 100%;
		max-width: none;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下用 */
	.mySwiper2 .swiper-button-prev,
	.mySwiper2 .swiper-button-next {
		width: 30px !important;
		height: 30px !important;
	}
	.mySwiper2 .swiper-button-prev:after, 
	.mySwiper2 .swiper-button-next:after {
		font-size: 8px !important;
	}
}
/*--------------------------------------------------
	プライバシーポリシー その他
--------------------------------------------------*/
#breadcrumb ul li b,
#sitemap_list li a b {
	display: none;
}
/*--------------------------------------------------
	お問い合わせ
--------------------------------------------------*/
#contact_link a {
	height: 140px;
	background: var(--color-primary);
	color: #fff;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
#contact_link a i {
	margin-right: 10px;
}
@media only screen and (max-width: 640px){ /* スマホ */
	#contact_link a {
		height: 100px;
	}
}
/**/
.wpcf7-form select {
	width: auto;
}
.wpcf7-form .must_fn {
	float: none;
}
.wpcf7-form table+div .wpcf7-form-control-wrap {
	display: inline;
}
/* ボタン */
.post form.wpcf7-form .linkBtn {
	width: 200px !important;
	padding: 0 !important;
}
.post form.wpcf7-form .linkBtn .wpcf7-spinner {
	position: absolute;
	top: 50%;
	left: 0;
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.post form.wpcf7-form .linkBtn input[type="submit"] {
	width: 100%;
	padding: 15px 35px;
}